{
	"name": "form/nc/nc-layout-editor/hdr.json",
	"page": "Page",
	"layout_editor": "Layout editor",
	"layout_name": "Layout",
	"element": "Element",
	"layout_component": "Component",
	"tool_column_count": "Column count"
}
